/*
 * Shortcode: common.scss
 * -----------------------------------------------
*/
.blog-style1-current-theme {
	.entry-header {
	}
	.blog-link-btn {
		&:hover {
			background: $theme-color1;
		}
	}
}

/*
 * Shortcode: common.scss
 * -----------------------------------------------
*/
.blog-style1-current-theme {
	.entry-header {
		.post-date {
			background: $theme-color1;
			.date {
				span {
				}
			}
			&:after {
				border-color: transparent $theme-color1 transparent transparent;
			}
		}
	}
	.blog-link-btn {
		&:hover {
			background: $theme-color1;
		}
	}
}
